
eServices - Bug #223

Fields validation - Archivist step

09/08/2016 10:51 AM - Saja Nakhleh

Status: Closed Start date: 09/08/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the step name is: Issue Map Step

(Compensation Map)(evidence # 116)

2- The attachment field accepts any file

with any size and any type !

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: iaahmed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- the step name is: Archivist step

2- An error should be occurred that

prevent attaching an image with more

than 1 MB 

Test Case ID:  

Description

Steps:

1- Open any transaction that assigned to the Archivist step

2- Observe the step name.

3- Attach an Image with size: 2 MB

History

#1 - 09/08/2016 12:14 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 12:47 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- the first issue still duplicated

2- the attachment does not accept more than 1 MB, but it does not occur any error !!!!

#3 - 10/12/2016 03:01 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

" but it does not occur any error !!!!"

this issue is general for all attachments and it is mentioned in other bug report.
#4 - 10/17/2016 11:00 AM - Saja Nakhleh

- Status changed from Fixed to Closed

All the issues have been tested and verified.

The common error message has a bug as mentioned in the bug report #99.

Files

116.GIF 125 KB 09/08/2016 Saja Nakhleh
